RubyGems Navigation menu

Zenity.rb 0.1.0

Zenity.rb allows you to use Zenity to display GTK dialog boxes with a ruby-ish syntax.

Gemfile
          gem 'Zenity.rb', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install Zenity.rb -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Vikhyat Korrapati

Owners:

Total downloads 4,376

For this version 1,337

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - November 29, 2009 (5 KB)
  2. 0.1.1 - November 29, 2009 (5 KB)
  3. 0.1.0 - May 9, 2009 (5 KB)